uuid: 72fa4c2c-c11d-4873-9074-5f840643cf07
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_time_of_the_event
field_name: field_time_of_the_event
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
